.u-section-1 {
  background-image: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.65),
      rgba(0, 0, 0, 0.65)
    ),
    url('images/45ed2e6bf1ca03b0b36831e8b96484f72a2fd58285e1e714ba52a58a2b28eeb45c9356b342b73f9967a81d476b9420d6cd65362fda60182339f85c_1280.jpg');
  background-position: 50% 50%;
}

html {
  scroll-behavior: smooth !important;
}
.text-align-flex {
  display: flex;
  align-items: center;
  margin-right: 0 !important;
}
.text-align-flex img {
  max-width: 80px;
  margin-left: 8px;
}

.sma_header {
  display: flex;
  align-items: center;
}
.sma_header img {
  max-width: 100px;
}

@media (max-width: 768px) {
  .u-section-4 {
    background-image: unset !important;
  }
  .swiper_section {
    margin: 64px auto;
  }
  .menu-collapse {
    display: block !important;
  }
  .swiper_section .swiper-slide {
    align-items: flex-start !important;
  }
  .responsive_slide_montare {
    width: 100% !important;
    margin: 0 0 !important;
  }
  .full_width_slider {
    background-size: cover !important;
  }
  .my_container {
    padding: 0 !important;
  }
}

#ReactSimpleImageViewer {
  z-index: 9999;
}
#sec-d35a {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: white;
  z-index: 999;
  filter: drop-shadow(rgba(128, 128, 128, 0.3) 0px 2px 16px);
}
.full_width_slider {
  width: 100%;
  background: url('/images/Roof-Solar-TPO_3-1.png');
  background-repeat: no-repeat;
}

.invertor-swiper {
  padding: 0 60px !important;
  box-sizing: unset !important;
  width: 100% !important;
  margin: 0 auto !important;
  margin-left: -60px !important;
}

@media (max-width: 768px) {
  .invertor-swiper {
    padding: 0 0 !important;
    margin-left: 0 !important;
  }
  .invertor_first {
    align-items: flex-start !important;
  }
}

.border-radius {
  border-radius: 8px;
  overflow: hidden;
}
.swiper-button-next,
.swiper-button-prev {
  color: rgb(76, 175, 80) !important;
}
@media (max-width: 1250px) {
  .swiper-button-next,
  .swiper-button-prev {
    display: none !important;
  }
}
.u-nav-item a {
  transition: 0.3s ease-in-out;
}
.swiper_section .swiper-slide {
  height: auto;
  display: flex;
  align-items: flex-start;
}
.newh3 {
  margin-left: 0 !important;
  margin-top: 0 !important;
}
.u-form-1 {
  margin-top: 36px !important;
}
.side_img {
  position: absolute;
  right: 0;
  top: 0;
  max-width: 600px;
  width: 418px;
  object-fit: cover;
  object-position: right;
}
.u-nav-item a:hover {
  padding: 10px 14px;
  color: #ffffff !important;
  background-color: #42ca60 !important;
}

.u-section-1 .u-sheet-1 {
  min-height: 514px;
}
.footer_link {
  font-weight: 400 !important;
  font-size: 16px !important;
}
.u-section-1 .u-group-elements-1 {
  width: 768px;
  min-height: 312px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 101px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.375rem;
  text-transform: none;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 27px 63px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 1.125rem;
  background-image: none;
  font-weight: normal;
  margin: 27px auto 0 0;
  padding: 7px 28px 9px 27px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 101px;
  margin-bottom: 1px;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 0px 0px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    background-size: 120%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 424px;
  }
}
.no_margin {
  margin: 0 !important;
  margin-top: -7px !important;
  height: unset !important;
  width: 206px !important;
}

.no_margin {
  position: relative !important;
  bottom: -13px !important;
}
.min_logo {
  width: 50px !important;
  margin-top: 0 !important;
  bottom: 0px !important;
}
.u-header .u-menu-1 {
  margin: -36px auto 0 244px;
}
@media (max-width: 991px) {
  .u-section-1 {
    background-position: 0% 100%;
    background-size: auto 145%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}
.u-section-2 .u-sheet-1 {
  min-height: 676px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 527px;
  background-image: url('images/4970c3b800f2cd768b668f12c43edd351c0e6eab4c34e802b4e5461550ab27d32a07a21d693244dacc4c12035f7c64c739cb7cbd51e191b3476f20_1280.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 0px 0px 8px 0px rgba(128, 128, 128, 1);
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 558px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: 0 -23px 0 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: 37px auto 0 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: 8px 30px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: 13px auto 0 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: 8px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-2 .u-image-1 {
    min-height: 435px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 60px;
    animation-duration: 1000ms;
  }

  .u-section-2 .u-text-2 {
    margin-left: 60px;
    animation-duration: 1000ms;
  }

  .u-section-2 .u-text-3 {
    margin-left: 60px;
    margin-right: 0;
    animation-duration: 1000ms;
  }

  .u-section-2 .u-text-4 {
    margin-left: 60px;
    animation-duration: 1000ms;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 60px;
    animation-duration: 1000ms;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-2 .u-image-1 {
    min-height: 666px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-2 .u-image-1 {
    min-height: 500px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-2 .u-image-1 {
    min-height: 315px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}
.u-section-3 .u-sheet-1 {
  min-height: 739px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 558px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 67px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 8px 60px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 25px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 8px 60px 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 24px auto 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 8px 60px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 558px;
  background-image: url('images/5e88468902c7e26604bd65facb692a90c68327c5c4d24ecb45811bc3d0bbd8302241f1d2066e82794914e41d14738fd0feed27d278a51f32528fda_1280.jpg');
  background-position: 50% 50%;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 0px 0px 8px 0px rgba(128, 128, 128, 1);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 60px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 60px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 60px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 15px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-image-1 {
    min-height: 460px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 705px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-3 .u-image-1 {
    min-height: 529px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-3 .u-image-1 {
    min-height: 333px;
  }
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style,
    border-width, border-top-width, border-left-width, border-right-width,
    border-bottom-width, custom-border, borders, box-shadow, text-shadow,
    opacity, border-radius, stroke, border-color, font-size, font-style,
    font-weight, text-decoration, letter-spacing, transform, background-image,
    image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}
.u-section-4 {
  background-image: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ),
    url('images/solar-cell-farm-power-station-alternative-energy-from-sun1.jpg');
}

.u-section-4 .u-sheet-1 {
  min-height: 736px;
}

.u-section-4 .u-group-1 {
  min-height: 672px;
  background-image: none;
  margin-top: 32px;
  margin-bottom: 32px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 54px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 41px auto 0;
}

.u-section-4 .u-line-1 {
  width: 704px;
  transform-origin: right center 0px;
  margin: 6px auto 0;
}

.u-section-4 .u-group-elements-1 {
  width: 548px;
  min-height: 504px;
  margin: 32px auto 0 0;
}

.u-section-4 .u-group-elements-2 {
  width: 548px;
  min-height: 504px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 225px;
  height: 53px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 17px 6px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  margin: 18px 0 0 6px;
}

.u-section-4 .u-btn-1 {
  margin: 16px auto 0 21px;
  padding: 0;
}

.u-section-4 .u-image-2 {
  width: 353px;
  height: 519px;
  margin: -504px 17px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-line-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-line-1 {
    width: 520px;
  }

  .u-section-4 .u-group-elements-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-line-1 {
    width: 320px;
  }

  .u-section-4 .u-group-elements-1 {
    width: 320px;
  }

  .u-section-4 .u-image-2 {
    width: 320px;
    height: 470px;
    margin-right: 0;
  }
}
.u-section-5 {
  min-height: 318px;
}

.u-section-5 .u-sheet-1 {
  min-height: 705px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-image-1 {
  height: 352px;
  width: 353px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 655px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 30px 31px;
}

.u-section-5 .u-group-elements-1 {
  width: 544px;
  min-height: 497px;
  margin: 38px auto 0;
}

.u-section-5 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 248px;
  padding: 10px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 10px 0 0;
}

.u-section-5 .u-icon-2 {
  vertical-align: 0px;
  margin-right: 8px;
  font-size: 1.6667em;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 540px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 487px;
  }
}

@media (max-width: 991px) {
  .u-section-5 {
    min-height: 66px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-5 .u-image-1 {
    height: 299px;
    width: 300px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 621px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 320px;
  }
}
.u-section-6 {
  background-image: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.65),
      rgba(0, 0, 0, 0.65)
    ),
    url('images/solar-panel-sky-background-photovoltaic-power-supply-systems-solar-power-plant-source-ecological-renewable-energy1.jpg');
}

.u-section-6 .u-sheet-1 {
  min-height: 851px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 709px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 364px;
  height: 341px;
  margin: 184px auto 0;
}

.u-section-6 .u-shape-1 {
  width: 250px;
  height: 250px;
  margin: -526px auto 0 -1px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 709px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 75px 83px 0 37px;
}

.u-section-6 .u-image-2 {
  width: 128px;
  height: 84px;
  margin: -68px 136px 0 auto;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 83px 0 37px;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 7px 83px 0 37px;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 83px 0 37px;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 7px 83px 0 37px;
}

.u-section-6 .u-rotation-parent-1 {
  width: 186px;
  height: 179px;
  margin: -104px 0 0 auto;
}

.u-section-6 .u-shape-2 {
  width: 179px;
  height: 186px;
}

@media (max-width: 1199px) {
  .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    margin-left: auto;
    margin-right: auto;
    min-height: 578px;
  }

  .u-section-6 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 585px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-6 .u-image-1 {
    width: 360px;
    height: 337px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: -522px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 672px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 318px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: -503px;
  }
}
.u-section-7 {
  min-height: 727px;
}

.u-section-7 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 60px 0 0 auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 607px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 24px;
}

.u-section-7 .u-group-elements-1 {
  width: 588px;
  min-height: 563px;
  margin: 13px auto 0 0;
}

.u-section-7 .u-text-1 {
  margin: 18px 148px 0 0;
}

.u-section-7 .u-image-1 {
  width: 74px;
  height: 74px;
  margin: -56px 66px 0 auto;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  margin: 8px 0 0;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-7 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-2 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-3 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-4 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-5 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-6 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-7 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-8 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-image-2 {
  min-height: 607px;
  background-image: url('images/CrossRail-Tilt-Up.jpg');
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + -254px);
  height: 190px;
  margin: -667px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-7 {
    min-height: 871px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 501px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-group-elements-1 {
    width: 421px;
  }

  .u-section-7 .u-image-2 {
    min-height: 501px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + -254px);
  }
}

@media (max-width: 991px) {
  .u-section-7 {
    min-height: 504px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-group-elements-1 {
    width: 311px;
  }

  .u-section-7 .u-image-2 {
    min-height: 384px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + -254px);
  }
}

@media (max-width: 767px) {
  .u-section-7 {
    min-height: 796px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-2 {
    min-height: 576px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + -254px);
  }
}

@media (max-width: 575px) {
  .u-section-7 {
    min-height: 583px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-7 .u-image-2 {
    min-height: 363px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + -254px);
  }
}
.u-section-8 .u-sheet-1 {
  min-height: 659px;
}

.u-section-8 .u-text-1 {
  margin: 54px auto 0;
}

.u-section-8 .u-list-1 {
  width: 1109px;
  margin: 57px auto 0 0;
}

.u-section-8 .u-repeater-1 {
  min-height: 377px;
  grid-auto-columns: calc(50% - 23.5px);
  grid-template-columns: calc(50% - 23.5px) calc(50% - 23.5px);
  grid-gap: 47px 47px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 9px;
}

.u-section-8 .u-text-2 {
  line-height: 1.2;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 1px;
}

.u-section-8 .u-text-3 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 1px 0;
}

.u-section-8 .u-list-icon-1 {
  color: rgb(50, 190, 166) !important;
}

.u-section-8 .u-list-icon-2 {
  color: rgb(50, 190, 166) !important;
}

.u-section-8 .u-list-icon-3 {
  color: rgb(50, 190, 166) !important;
}

.u-section-8 .u-list-icon-4 {
  color: rgb(50, 190, 166) !important;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 9px;
}

.u-section-8 .u-text-4 {
  line-height: 1.2;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 1px;
}

.u-section-8 .u-text-5 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 1px 0;
}

.u-section-8 .u-list-icon-5 {
  color: rgb(50, 190, 166) !important;
}

.u-section-8 .u-list-icon-5 {
  color: rgb(50, 190, 166) !important;
}

.u-section-8 .u-list-icon-5 {
  color: rgb(50, 190, 166) !important;
}

.u-section-8 .u-container-layout-3 {
  padding: 0 9px;
}

.u-section-8 .u-text-6 {
  line-height: 1.2;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 1px;
}

.u-section-8 .u-text-7 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 1px 0;
}

.u-section-8 .u-list-icon-8 {
  color: rgb(50, 190, 166) !important;
}

.u-section-8 .u-list-icon-9 {
  color: rgb(50, 190, 166) !important;
}

.u-section-8 .u-list-icon-10 {
  color: rgb(50, 190, 166) !important;
}

.u-section-8 .u-list-icon-11 {
  color: rgb(50, 190, 166) !important;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 9px;
}

.u-section-8 .u-text-8 {
  line-height: 1.2;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 1px;
}

.u-section-8 .u-text-9 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 1px 0;
}

.u-section-8 .u-list-icon-12 {
  color: rgb(50, 190, 166) !important;
}

.u-section-8 .u-list-icon-12 {
  color: rgb(50, 190, 166) !important;
}

.u-section-8 .u-repeater-2 {
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  grid-gap: 47px 47px;
  height: 15px;
  width: 351px;
  margin: 96px auto 1px 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    width: 940px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 23.5px));
    min-height: 324px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: 300px;
  }

  .u-section-8 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: 300px;
  }

  .u-section-8 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-list-1 {
    width: 720px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-list-1 {
    width: 340px;
  }

  .u-section-8 .u-repeater-2 {
    width: 340px;
  }
}
.u-section-9 {
  background-image: linear-gradient(
      0deg,
      rgba(64, 64, 64, 0.9),
      rgba(64, 64, 64, 0.9)
    ),
    url('images/gda72a7ec8ef19a51d438fb0234032dfa04e29b8e68e9e206f3ffdf4649a9fe0d3560f26657b1c6993d69f87f79fa04c4_1280.jpg');
}

.u-section-9 .u-sheet-1 {
  min-height: 757px;
}

.u-section-9 .u-text-1 {
  margin: 68px auto 0;
}

.u-section-9 .u-text-2 {
  width: 826px;
  font-size: 1.5rem;
  margin: 8px auto 0;
}

.u-section-9 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 30px 570px 0 157px;
}

.u-section-9 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: -168px 127px 0 600px;
}

.u-section-9 .u-group-1 {
  width: 800px;
  min-height: 222px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 58px auto 60px;
}

.u-section-9 .u-container-layout-1 {
  padding: 28px 30px;
}

.u-section-9 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-9 .u-text-6 {
  font-weight: 400;
  margin: 10px 41px 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  margin: 10px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 {
    background-position: 50% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 470px;
    margin-left: 57px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 27px;
    margin-left: 500px;
  }

  .u-section-9 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-9 .u-text-2 {
    width: 720px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 307px;
    margin-left: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
    margin-left: 307px;
  }

  .u-section-9 .u-group-1 {
    width: 720px;
  }

  .u-section-9 .u-text-6 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 127px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 127px;
  }

  .u-section-9 .u-group-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
  }

  .u-section-9 .u-group-1 {
    width: 340px;
  }

  .u-section-9 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}
.u-section-10 .u-sheet-1 {
  min-height: 755px;
}

.u-section-10 .u-text-1 {
  font-weight: normal;
  margin: 60px auto 0;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 71px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 518px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 88px 0 0;
}

.u-section-10 .u-image-1 {
  min-height: 431px;
  background-image: url('images/solarpanelservicelead.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    min-height: 272px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-10 .u-image-1 {
    min-height: 408px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-10 .u-image-1 {
    min-height: 257px;
  }
}
.u-section-11 .u-sheet-1 {
  min-height: 592px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-11 .u-image-1 {
  min-height: 431px;
  background-image: url('images/solar-panel-home.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 490px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 35px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-11 .u-text-3 {
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-11 .u-image-1 {
    min-height: 355px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 404px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_y: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-11 .u-image-1 {
    min-height: 272px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-11 .u-image-1 {
    min-height: 408px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-11 .u-image-1 {
    min-height: 257px;
  }
}
.u-section-12 {
  background-image: linear-gradient(
      0deg,
      rgba(51, 51, 51, 0.85),
      rgba(51, 51, 51, 0.85)
    ),
    url('images/F7C3FFVB6ZNH5LBV5GLW2N36FI.jpg');
  background-position: 50% 50%;
}

.u-section-12 .u-sheet-1 {
  min-height: 556px;
}

.u-section-12 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 51px auto 0;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 51px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 377px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px 0 0;
}

.u-section-12 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 38px 17px 0 103px;
}

.u-section-12 .u-text-3 {
  font-size: 1.125rem;
  margin: 25px 6px 0 114px;
}

.u-section-12 .u-icon-1 {
  width: 20px;
  height: 20px;
  margin: -20px auto 0 86px;
  padding: 0;
}

.u-section-12 .u-text-4 {
  font-size: 1.125rem;
  margin: 0 0 0 120px;
}

.u-section-12 .u-icon-2 {
  width: 20px;
  height: 20px;
  margin: -20px auto 0 86px;
  padding: 0;
}

.u-section-12 .u-text-5 {
  font-size: 1.125rem;
  margin: 3px 0 0 120px;
}

.u-section-12 .u-icon-3 {
  width: 20px;
  height: 20px;
  margin: -20px auto 0 86px;
  padding: 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 377px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-2 {
  padding: 0;
}

.u-section-12 .u-form-1 {
  height: 313px;
  width: 534px;
  margin: 20px auto 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 37px;
    margin-right: 0;
    width: 355px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-12 .u-icon-1 {
    margin-left: 33px;
  }

  .u-section-12 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-12 .u-icon-2 {
    margin-left: 33px;
  }

  .u-section-12 .u-text-5 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-12 .u-icon-3 {
    margin-left: 33px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-12 .u-form-1 {
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-text-2 {
    margin-left: -27px;
    margin-right: -27px;
    width: auto;
  }

  .u-section-12 .u-text-3 {
    margin-right: 28px;
    margin-left: -27px;
  }

  .u-section-12 .u-icon-1 {
    margin-left: 16px;
  }

  .u-section-12 .u-text-4 {
    margin-right: 28px;
    margin-left: -27px;
  }

  .u-section-12 .u-icon-2 {
    margin-left: 16px;
  }

  .u-section-12 .u-text-5 {
    margin-right: 28px;
    margin-left: -27px;
  }

  .u-section-12 .u-icon-3 {
    margin-left: 16px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-form-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-text-2 {
    width: 355px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-icon-1 {
    margin-left: 86px;
  }

  .u-section-12 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-icon-2 {
    margin-left: 86px;
  }

  .u-section-12 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-icon-3 {
    margin-left: 86px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-12 .u-text-2 {
    width: auto;
  }

  .u-section-12 .u-text-3 {
    margin-right: 40px;
  }

  .u-section-12 .u-text-4 {
    margin-right: 40px;
  }

  .u-section-12 .u-text-5 {
    margin-right: 40px;
  }

  .u-section-12 .u-form-1 {
    width: 340px;
  }

  .u-section-12 .u-form-group-1 {
    width: 100%;
  }

  .u-section-12 .u-form-group-2 {
    width: 100%;
  }

  .u-section-12 .u-form-group-3 {
    width: 100%;
  }

  .u-section-12 .u-form-group-4 {
    width: 100%;
  }
}
